Thursday, March 5, 2015

Wall of shame: Seagate NAS has a nasty unpatched vulnerability - Freak attack


Seagate put extremely old versions of Linux software on their "business NAS" line and refuses (or is incapable) to fix the issue.

People should avoid using this hardware or put the box behind a firewall.

https://beyondbinary.io/advisory/seagate-nas-rce/

We seriously considered buying one of these things last year...

Freak attack
And thanks to the US government we have yet another serious SSL problem....

http://gizmodo.com/freak-attack-a-dangerous-security-flaw-caused-by-us-go-1689331567
All Windows versions are also vulnerable!


No comments:

Post a Comment